<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateStairStepsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: stair_steps
         */
        Schema::create('stair_steps', function ($table) {
            $table->increments('id');
            $table->string('rank', 255)->nullable();
            $table->integer('sponsors_number')->nullable();
            $table->string('group_investment', 255)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('stair_steps');
    }
}
