@extends('resource.show')

@php
$links['back'] = guard_url('stair_steps/stair_steps');
$links['edit'] = guard_url('stair_steps/stair_steps') . '/' . $stair_steps->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('stair_steps::stair_steps.title.main') !!}
@stop

@section('sub.title') 
{!! __('stair_steps::stair_steps.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$stair_steps/stair_steps')!!}">{!! __('stair_steps::stair_steps.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$stair_steps/stair_steps')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('stair_steps::stair_steps.partial.show', ['mode' => 'show'])
@stop
