<?php

namespace Litecms\StairSteps\Repositories\Eloquent;

use Litecms\StairSteps\Interfaces\StairStepsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class StairStepsRepository extends BaseRepository implements StairStepsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.stair_steps.stair_steps.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.stair_steps.stair_steps.model.model');
    }
}
